Обнаружены уязвимости в программе Adobe Acrobat Reader

В пакете Adobe Acrobat Reader обнаружены две опасные уязвимости. Ошибки, содержащиеся в модуле uudecoding, могут приводить к выполнению на удаленном компьютере произвольного вредоносного кода.

Для реализации атаки злоумышленникам необходимо заставить пользователя открыть файл в формате PDF с составленным определенным образом именем.

Дыры присутствуют в пакетах Adobe Acrobat Reader версий 5.05 и 5.06 для операционной системы Unix. Устранить проблему можно путем инсталляции обновленной модификации программы, получившей индекс 5.09.

17.08.2004, 09:41

utro.ru


Темы: ,
Написать комментарий